## patchutils 0.2.31-4

=== debian/changelog ===
patchutils (0.2.31-4) unstable; urgency=low

  * Move espdiff to /usr/games (Closes: #402976).

 -- Christoph Berg <myon@debian.org>  Wed, 14 Feb 2007 19:02:51 +0100

patchutils (0.2.31-3) unstable; urgency=low

  * New maintainer (Closes: #349324).
  * Update copyright.
  * Add homepage to Description, write watch file.

 -- Christoph Berg <myon@debian.org>  Sun, 22 Jan 2006 14:29:20 +0100

patchutils (0.2.31-2) unstable; urgency=low

  * Orphaned.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 22 Jan 2006 11:41:01 +0100

patchutils (0.2.31-1) unstable; urgency=low

  * New upstream release:
    - splitdiff now uses %03d to generate filenames. (Closes: #282017)
    - Typo fix in fixcvsdiff(1). (Closes: #299310)
    - splitdiff now calls lsdiff with correct arguments. (Closes: #306869)
    - Doesn't use PATH_MAX anymore. (Closes: #308316)
  * Standards-Version 3.6.2 (no changes required).

 -- Michael Fedrowitz <michaelf@debian.org>  Sat, 18 Jun 2005 16:53:46 +0200

patchutils (0.2.30-1) unstable; urgency=low

  * New upstream release:
    - Really fixes missing newline handling. (Closes: #248493)

 -- Michael Fedrowitz <michaelf@debian.org>  Fri, 23 Jul 2004 19:59:46 +0200

patchutils (0.2.29-1) unstable; urgency=low

  * New upstream release:
    - Correctly handles missing newline at EOF again. (Closes: #240406)

 -- Michael Fedrowitz <michaelf@debian.org>  Mon,  5 Apr 2004 19:40:50 +0200

patchutils (0.2.28-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fedrowitz <michaelf@debian.org>  Fri, 26 Mar 2004 21:28:46 +0100

patchutils (0.2.27-1) unstable; urgency=low

  * New upstream release
    - Correctly handles null bytes in patches. (Closes: #226960)

 -- Michael Fedrowitz <michaelf@debian.org>  Fri, 27 Feb 2004 20:35:41 +0100

patchutils (0.2.26-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fedrowitz <michaelf@debian.org>  Mon, 12 Jan 2004 19:31:07 +0100

patchutils (0.2.25-1) unstable; urgency=low

  * New upstream release:
    - splitdiff no longer puts diff lines into the wrong file.
      (Closes: #223595)
    - splitdiff now offers an option to name the resulting diffs after the
      patched file's name (like diffsplit). (Closes: #215870)
  * Standards-Version 3.6.1 (no changes required).

 -- Michael Fedrowitz <michaelf@debian.org>  Mon, 15 Dec 2003 21:00:42 +0100

patchutils (0.2.24-1) unstable; urgency=low

  * New upstream release:
    - Fixes typo in combinediff manpage. (Closes: #198068)
  * Standards-Version 3.6.0 (no changes required).

 -- Michael Fedrowitz <michaelf@debian.org>  Fri, 25 Jul 2003 22:57:44 +0200

patchutils (0.2.23-1) unstable; urgency=low

  * New upstream release:
    - editdiff now preserves the edited file when rediff fails.
      (Closes: #185345)
    - interdiff now prints a warning if a non-empty input file contains no
      patch. (Closes: #187767)
  * Standards-Version 3.5.10 (no changes required).
  * Remove emacs vars from changelog.

 -- Michael Fedrowitz <michaelf@debian.org>  Thu,  5 Jun 2003 19:10:03 +0200

patchutils (0.2.22-1) unstable; urgency=low

  * New upstream release.
  * Back out editdiff patch, since upstream configure now knows about
    sensible-editor.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun,  9 Mar 2003 15:16:51 +0100

patchutils (0.2.21-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fedrowitz <michaelf@debian.org>  Sat, 22 Feb 2003 18:59:55 +0100

patchutils (0.2.20-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fedrowitz <michaelf@debian.org>  Mon,  3 Feb 2003 16:37:07 +0100

patchutils (0.2.19-1) unstable; urgency=low

  * New upstream release

 -- Michael Fedrowitz <michaelf@debian.org>  Thu, 23 Jan 2003 20:08:03 +0100

patchutils (0.2.18-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.5.8 (no changes required).

 -- Michael Fedrowitz <michaelf@debian.org>  Tue, 17 Dec 2002 16:39:46 +0100

patchutils (0.2.17-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.5.7:
    - Support DEB_BUILD_OPTIONS noopt instead of debug.
    - Always build with -g.
    - Build depend on debhelper (>= 4.1.0) to get rid of /usr/doc link.

 -- Michael Fedrowitz <michaelf@debian.org>  Wed, 11 Sep 2002 20:19:10 +0200

patchutils (0.2.16-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper v4.
  * Support DEB_BUILD_GNU_TYPE and DEB_HOST_GNU_TYPE.
  * Minor fixes to copyright file.

 -- Michael Fedrowitz <michaelf@debian.org>  Fri, 16 Aug 2002 10:34:55 +0200

patchutils (0.2.15-1) unstable; urgency=low

  * New upstream release
  * Remove editdiff.1 since editdiff is now adequately documented by
    rediff.1.

 -- Michael Fedrowitz <michaelf@debian.org>  Wed, 10 Jul 2002 19:06:45 +0200

patchutils (0.2.14-1) unstable; urgency=low

  * New upstream release.
  * Patch editdiff to use sensible-editor.

 -- Michael Fedrowitz <michaelf@debian.org>  Sat, 18 May 2002 23:15:52 +0200

patchutils (0.2.13-1) unstable; urgency=low

  * New upstream release.
  * The 'make check' accidently got lost in a previous upload. Let's make
    this official and drop the rpm build-dep (which should make life easier
    for the BSD folks). (closes: #145343)

 -- Michael Fedrowitz <michaelf@debian.org>  Mon, 13 May 2002 23:37:04 +0200

patchutils (0.2.12-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fedrowitz <michaelf@debian.org>  Sat, 20 Apr 2002 10:21:32 +0200

patchutils (0.2.11-2) unstable; urgency=low

  * Depend on debianutils (>= 1.16) for mktemp -d (used by editdiff).
    (closes: #139540)

 -- Michael Fedrowitz <michaelf@debian.org>  Fri, 22 Mar 2002 23:36:05 +0100

patchutils (0.2.11-1) unstable; urgency=low

  * New upstream release.
  * Readded dh_perl call which had got lost somehow.

 -- Michael Fedrowitz <michaelf@debian.org>  Thu, 14 Mar 2002 11:45:30 +0100

patchutils (0.2.10-1) unstable; urgency=low

  * New upstream release.


