=== debian/watch ===
version=3
http://cyberelk.net/tim/data/patchutils/stable/patchutils-(.*).tar.*
