## patchutils 0.3.2

=== debian/changelog ===
patchutils (0.3.2-3) unstable; urgency=low

  * New maintainer (closes: #728665).
  * Update Standards-Version to 3.9.5 .

  [ Eleanor Chen <chenyueg@gmail.com> ]
  * Only do check when not being cross compiled (closes: #719239).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 Nov 2013 13:12:30 +0000

patchutils (0.3.2-2) unstable; urgency=low

  * Use dh-autoreconf to refresh autotools files. Closes: #710931.
    Thanks to Colin Watson for the patch.
  * Fix editdiff.1. Closes: #668422.
  * Bump to dh 9.

 -- Christoph Berg <myon@debian.org>  Mon, 17 Jun 2013 15:43:41 +0200

patchutils (0.3.2-1.1) unstable; urgency=low

  * NMU with maintainer approval
  * Set patchutils as Multi-Arch: foreign, Closes: 650506

 -- Riku Voipio <riku.voipio@linaro.org>  Mon, 16 Jan 2012 13:33:34 +0200

patchutils (0.3.2-1) unstable; urgency=low

  * New upstream version.
    + filterdiff cleans up tempfile left behind with -z option.
      Closes: #538715
    + all grepdiff options undocumented in manpage. Closes: #544746
    + lsdiff -z nonexistent.diff.gz does fail. Closes: #607612
  * Convert to 3.0 (quilt) to use upstream's bz2 file.
  * Enable test suite.
    + Add rpm to Build-Depends because we need gendiff.
  * Force make -j1 as the Makefile builds some stuff twice otherwise.

 -- Christoph Berg <myon@debian.org>  Sat, 12 Feb 2011 12:27:58 +0100

patchutils (0.3.1-2) unstable; urgency=low

  * Remove Conflicts/Replaces/Provides: extractdiff, interdiff.
    Eight years should be a comfortable grace period.
  * Mention editdiff in description. (Closes: #520518)
  * Added 'posixness_fix' patch as a work around for a POSIX
    incompatibility. By Marc Dequènes. (Closes: #530455)

 -- Christoph Berg <myon@debian.org>  Tue, 26 May 2009 21:39:03 +0200

patchutils (0.3.1-1) unstable; urgency=low

  * New upstream release.
    + All utils: Honor TMPDIR. (Closes: #306921)
    + All utils: --long options for all options. (Closes: #440241)
    + filterdiff: Separate --add{old,new}prefix settings. (Closes: #433831)
    + lsdiff: -z doc patch went upstream.
    + rediff: Doesn't segfault on deleted hunks but reports error.
      (Closes: #305828, #470040)
    + rediff: Keep -p comments. (Closes: #468486)
    + unwrapdiff: Fix typo in manpage. (Closes: #512217)

 -- Christoph Berg <myon@debian.org>  Mon, 26 Jan 2009 10:39:04 +0100

patchutils (0.3.0-1) unstable; urgency=low

  * New upstream version.
    + filterdiff reads exclusion list from file. (Closes: #264439)
    + filterdiff --clean unconditionally strips non-diff stuff.
      (Closes: #323169)
  * Bump DH level to 7.
  * Use quilt, and build-depend on automake as we patch Makefile.am.
  * Document lsdiff -z, thanks Jari Aalto. (Closes: #465985)
  * Update watch file to ignore .sig files, thanks Charles Plessy.
    (Closes: #512163)

 -- Christoph Berg <myon@debian.org>  Sun, 18 Jan 2009 12:48:06 +0100
