=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+#-*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -20,33 +24,43 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 	CFLAGS="$(CFLAGS)" ./configure $(CONFFLAGS) --prefix=/usr --mandir=\$${prefix}/share/man
 	touch configure-stamp
 
-build: configure build-stamp
-build-stamp:
+build build-arch: build-stamp
+build-stamp: configure-stamp
 	dh_testdir
-	$(MAKE)
+	# the Makefile runs some stuff twice with -jN
+	$(MAKE) -j1
+	# Manual files that use the .so links to include other pages should
+	# point to a path relative to the top-level manual hierarchy
+	sed -i -e 's/ rediff.1/ man1\/rediff.1/' doc/editdiff.1
+ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
+	$(MAKE) check -j1
+endif
 	touch build-stamp
+
+build-indep:
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	-$(MAKE) distclean
-	dh_clean
+	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
+	dh_clean doc/*.1 doc/*.6
 
-install: build
+install: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	$(MAKE) install prefix=$D
-	mkdir $D/games $D/share/man/man6
+	mkdir $D/games
 	mv $D/bin/espdiff $D/games
-	mv $D/share/man/man1/espdiff.1 $D/share/man/man6/espdiff.6
 
-binary-arch: configure build install
+binary-arch: install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
