## patchutils 0.3.3

=== debian/changelog ===
patchutils (0.3.3-1) unstable; urgency=low

  * New upstream release which includes fix-testsuite patch, thus removed.
  * Update watch file.

  [ Manuel A. Fernandez Montecelo <mafm@debian.org> ]
  * Bootstrap of or1k, honor DEB_BUILD_OPTIONS "nocheck" (closes: #744543).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Apr 2014 23:41:53 +0200
