## patchutils 0.3.4

=== debian/changelog ===
patchutils (0.3.4-2) unstable; urgency=low

  * Add gawk to Build-Depends.
  * Update Standards-Version to 3.9.8 .

  [ Reiner Herrmann <reiner@reiner-h.de> ]
  * Make the build reproducible (closes: #841783).
  * Add patch for don't pass error message directly as format string to
    error().

  [ Niels Thykier <niels@thykier.net> ]
  * Use dh_auto_configure instead of direct call of configure.
  * Drop the "cross-build" guard around the test.

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Drop rpm from Build-Depends as gendiff tests work without gendiff now
    (closes: #794592).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 Oct 2016 15:36:30 +0200

patchutils (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 May 2015 10:10:59 +0000
