=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 # dh-autoreconf because we patch Makefile.am
 # rpm includes gendiff
-Build-Depends: debhelper (>= 9), xmlto, dh-autoreconf, rpm
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), xmlto, dh-autoreconf, gawk
+Standards-Version: 3.9.8
 Vcs-Git: git://git.debian.org/collab-maint/patchutils.git
 Vcs-Browser: https://alioth.debian.org/anonscm/git/collab-maint/patchutils.git
 Homepage: http://cyberelk.net/tim/patchutils/index.html
