=== debian/rules ===
--- 
+++ 
@@ -3,21 +3,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
-ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
-CONFFLAGS = --build $(DEB_HOST_GNU_TYPE)
-else
-CONFFLAGS = --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
-endif
-
-CFLAGS = -g
-
-ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-CFLAGS += -O2
-endif
 
 D=$(CURDIR)/debian/patchutils/usr
 
@@ -25,7 +10,7 @@
 configure-stamp:
 	dh_testdir
 	dh_autoreconf
-	CFLAGS="$(CFLAGS)" ./configure $(CONFFLAGS) --prefix=/usr --mandir=\$${prefix}/share/man
+	dh_auto_configure
 	touch configure-stamp
 
 build build-arch: build-stamp
@@ -36,7 +21,7 @@
 	# Manual files that use the .so links to include other pages should
 	# point to a path relative to the top-level manual hierarchy
 	sed -i -e 's/ rediff.1/ man1\/rediff.1/' doc/editdiff.1
-ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
+ifneq (nocheck,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) check -j1
 endif
 	touch build-stamp
