## patchutils 0.4.2

=== debian/changelog ===
patchutils (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Jul 2020 10:12:37 +0200

patchutils (0.3.4-3) unstable; urgency=medium

  * Update homepage location (closes: #889716).
  * Don't move espdiff under /usr/games/ (closes: #962099).
  * Switch to short debhelper rules format.
  * Update copyright file.
  * Update debhelper level to 12:
    - remove dh-autoreconf build dependency.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 03 Jun 2020 16:28:42 +0200
