=== debian/control ===
--- 
+++ 
@@ -2,17 +2,13 @@
 Section: text
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-# dh-autoreconf because we patch Makefile.am
-# rpm includes gendiff
-Build-Depends: debhelper (>= 9), xmlto, dh-autoreconf, gawk
-Standards-Version: 3.9.8
-Vcs-Git: git://git.debian.org/collab-maint/patchutils.git
-Vcs-Browser: https://alioth.debian.org/anonscm/git/collab-maint/patchutils.git
-Homepage: http://cyberelk.net/tim/patchutils/index.html
+Build-Depends: debhelper-compat (= 12), xmlto, gawk
+Standards-Version: 4.5.0
+Homepage: http://cyberelk.net/tim/software/patchutils/
 
 Package: patchutils
 Architecture: any
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, patch, debianutils (>= 1.16)
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, patch, sensible-utils
 Multi-Arch: foreign
 Description: Utilities to work with patches
  This package includes the following utilities:
