=== debian/watch ===
version=3
http://cyberelk.net/tim/data/patchutils/stable/patchutils-(.*).(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
