## patchutils 0.4.3

=== debian/changelog ===
patchutils (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Suggest python3 due to gitdiff script.
  * Update watch file.
  * Update Standards-Version to 4.7.2 .
  * Update debhelper level to 13 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Aug 2025 09:22:05 +0200
