=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), xmlto, gawk
-Standards-Version: 4.5.0
-Homepage: http://cyberelk.net/tim/software/patchutils/
+Build-Depends: debhelper-compat (= 13), xmlto, gawk
+Standards-Version: 4.7.2
+Homepage: https://cyberelk.net/tim/software/patchutils/
 
 Package: patchutils
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, patch, sensible-utils
+Suggests: python3
 Multi-Arch: foreign
 Description: Utilities to work with patches
  This package includes the following utilities:
