=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_install:
	dh_install
	# ATM bash-completion itself also ship this
	$(RM) -r $(CURDIR)/debian/patchutils/usr/share/bash-completion/

override_dh_auto_test:
	dh_auto_test --no-parallel

%:
	dh $@

.PHONY: override_dh_install override_dh_auto_test
