=== debian/watch ===
Version: 5

Source: http://cyberelk.net/tim/data/patchutils/stable/
